Affected packages

Packages affected by texlive-extsizes upgrade from 9:svn17263.1.4a-21.fc32 to 9:svn17263.1.4a-29.fc32 (in Fedora 32)
Package Current state Build Distance Build time
sagemath build 3 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by texlive-extsizes upgrade from 9:svn17263.1.4a-21.fc32 to 9:svn17263.1.4a-29.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.